petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMDAGetStencilWidth

Gets the width of the communication stencil

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDAGetStencilWidth(DM da, PetscInt *width)

Not collective

### Input Parameter

da -The DMDA

### Output Parameter

width -The stencil width

### Keywords

distributed array, stencil

### See Also

DMDACreate(), DMDestroy(), DMDA

Level:intermediate
Location:src/dm/impls/da/da.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages